Downgrade auf QT6.3 und JPEG2 Plug-in

Dieses Thema im Forum "Software" wurde erstellt von Crashdummy, 23. Oktober 2003.

  1. Crashdummy

    Crashdummy New Member

    Hallo
    Habe gerade QuickTime von Version 6.4 auf 6.3 "Aktualisiert" . Jetzt habe ich probleme mit dem MPEG2 installer . Dieser sagt mir das ich eine neuere Version installiert habe und das ich eine ältere Version nicht über eine neue Version installieren kann .Nun funzt die MPEG2 Version für QT6.4 nicht mit QT6.3 , wie bekomme ich nun die Version für QT6.3 auf meine HD ?
    Installiert ist "QuickTime MPEG2 (Version 0.0.0.6.446)
    Ich finde diese Version aber auch nicht auf der HD. Was muß ich löschen ?
     
  2. Crashdummy

    Crashdummy New Member

    Hallo
    Sorry , Schreibfehler in der Betreffzeile
    Es soll MPEG2 plug-in heißen !
     

Diese Seite empfehlen